name: Geocoder
description: An API to geocode and reverse geocode data into other GIS data types.
core: 8.x
core_version_requirement: ^8 || ^9
type: module
package: Geocoding
configure: geocoder.settings

# Information added by Drupal.org packaging script on 2022-03-01
version: '8.x-2.23'
project: 'geocoder'
datestamp: 1646170889
